Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 16:37:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hassan juma sauti                    Bot:  Hi again! Bot:  Please enter your name Customer:  hassan juma sauti Bot:  Hi Hassan Juma Sauti ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6316041218 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:25 PM, 08th Jun                   Hamza                   Hi Hassan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:26 PM, 08th Jun                     hassan juma sauti                    Hi Hamza           08:26 PM, 08th Jun                     hassan juma sauti                    I bought shoes online but i chose wrong  store to collect           08:27 PM, 08th Jun                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           08:28 PM, 08th Jun                     hassan juma sauti                    Can you please help me           08:28 PM, 08th Jun                     hassan juma sauti                    My order number is 6316041218 and i am in riyadh           08:30 PM, 08th Jun                   Hamza                   You will be able to cancel the order and create a new order with the correct address           08:30 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            08:32 PM, 08th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689028